ISCS#FEP - Feature #2943

gooooooonag
04/12/2023 06:56 PM - jiwei shi

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

04/13/2023

100%
0.00 hour
0.00 hour

Description
Subtasks:
Task # 2946: ISDataServer1000000000

Resolved

History

#1 - 04/13/2023 02:52 PM - jiwei shi

- Status changed from New to In Progress

#2 - 04/23/2023 06:44 PM - jiwei shi

- Status changed from In Progress to Resolved

03/14/2025
